About support and development of bootstrap 3 themes, and Hestia's rules change


 Jimako    13 Nov 2020 : 10:50
 None    Themes

Themes

Some info

There is nothing wrong using bootstrap3 themes nowadays. Yes, I know, bootstrap 5 is in alpha phase, but I prefer stability before novalty. 

The only problem with my older bootstrap theme is that they are written for the older versions of e107. HTML layouts are so incredible stuff in version 2.3.0, that I am not going to develop older themes. 

So what themes will be supported? 





Back